/**
 * *{
 *  border: 1px solid red;
 * }
 */
 
 .video {
  height: 0;
  position: relative;
  padding-bottom: 56.25%;
}

.video iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

 
 
 
.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
 
.col-xs-1-5 {
  width: 20%;
  float: left;
}
 
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}





.btn-light {
  color: #000000;
  font-weight: bold;
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075); }
  .btn-light:hover {
    color: #000000;
	font-weight: bold;
    background-color: #ececec;
    border-color: #e6e6e6; }


.navbar-nav {
  font-family: "PTSansRegular";
  font-size: 150% !important; 
  font-weight: 200;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none; }


html, body {
  height: 100%;
  min-width: 370px !important; /* Минимальная ширина  */ 
  background-color: #ffffff !important;
  
  }

strong {
    font-family: "PTSansRegular";
  font-style: normal;
  font-weight: 700 !important; }


.top_text {
  color: #687F8D !important; }
  
.bg-lingh {
  background-color: #ffffff !important; }

.bg-orange {
  background-color: #FA5028 !important; }
  
.btn-orange  {
  background-color: #FA5028 !important; }

.bg-gray {
  background-color: #5FB446 !important; }

.text-black {
  color: #000000 !important; }

.text-lingh {
  color: #ffffff !important; }

.text-regular {
    font-family: "PTSansRegular";
    font-style: normal;
    font-weight: regular;
}

.text-medium {
    font-family: "PTSansRegular";
    font-style: normal;
    font-weight: normal; 
  }

.text-bold {
  font-family: "PTSansRegular";
  font-style: normal;
  font-weight: 700; 
  }

	.toptitul {
		background: url('../img/newdiz/fon1.png') center center / cover no-repeat;
	}

	.toptitul2 {
	   
    background-image: url('../img/newdiz/fon2_left.png'), url('../img/newdiz/fon2_right.png');
    background-repeat: repeat-y, repeat-y;
    background-position: left, right;
          
	}

	.toptitul3 {
		background: url('../img/newdiz/fon3.png') center center / cover no-repeat;
	}

	.toptitul4 {
		background: url('../img/newdiz/fon4.png') center center / cover no-repeat;
	}

	.toptitul5 {
		background: url('../img/newdiz/fon5.png') center center / cover no-repeat;
	}

.bg-pol1 {
  background-color: #d7cbe2 !important; }


.bg-pol2 {
  background-color: #edc7e2 !important; }


.bg-pol3 {
  background-color: #f0c8cb !important; }


.bg-pol4 {
  background-color: #fbd0c8 !important; }

.jumbotron {
  position: relative;
  overflow: hidden;
  background-color:black;
}
.jumbotron video {
  position: absolute;
  z-index: 1;
  top: 0;
  width:100%;
  height:100%;
  object-fit: cover;
  opacity:0.5;
}
.jumbotron .container {
  z-index: 2;
  position: relative;
}

 
@media (max-width: 767px) {
	.jumbotron {
		background: url('../img/titul1.png') center center / cover no-repeat;
	}

	.jumbotron video {
		display: none;
	}


}



/*-----------------------*/


.page_name_min  {
 /* margin-bottom: 0.75rem;*/
  font-family: "PTSansRegular";
  font-size: 36px;
  font-weight: 200;
  line-height: 1.2;
  color: inherit; }



.page_name  {
 /* margin-bottom: 0.75rem;*/
  font-family: "PTSansRegular";
  font-size: 33px;
  font-weight: 200;
  line-height: 1.2;
  color: #1D76BB; 
  }

.btn-dlinzakrug {
    border-radius: 30px !important;
	width: 300px;
}

.btn-zakrug {
    border-radius: 30px !important;
	
}

.card-news {

 line-height: 1.53;
  
  font-size: 15px;
  
 }



.card-event{

 line-height: 1.78;
  
  font-size: 18px;
  
 }


.pad {
   padding-left: 0px;
    padding-right: 15px;
}

.cont {
    width: 100%;
    height: 200px;
    background: url('/img/newdiz/fbu_5.png') center no-repeat;
    background-size: cover;
}


.zayavka  {
    width: 100%;
    height: 200px;
    background: url('/img/newdiz/fbu_4.png') center no-repeat;
    background-size: cover;
}


.stend {
    width: 100%;
    height: 200px;
    background: url('/img/newdiz/fbu_7.png') center no-repeat;
    background-size: cover;
}

.prog {
    width: 100%;
    height: 200px;
    background: url('/img/newdiz/fbu_6.png') center no-repeat;
    background-size: cover;
}


.vizit {
    width: 100%;
    height: 200px;
    background: url('/img/newdiz/fbu_3.png') center no-repeat;
    background-size: cover;
}

.u4astie {
    width: 100%;
    height: 200px;
    background: url('/img/newdiz/fbu_2.png') center no-repeat;
    background-size: cover;
}

.per_news {
    width: 100%;
    height: 200px;
    background: url('/img/newdiz/fbu_1.png') center no-repeat;
    background-size: cover;
}

.top_ban {
    width: 100%;
    height: 200px;
    background: url('/img/newdiz/top_ban.png') center no-repeat;
    background-size: cover;
}

.prog_vist {
    width: 100%;
    height: 492px;
    background: url('/img/titul3.png') center no-repeat;
    background-size: cover;
}


.rek_rinok {
    width: 100%;
    height: 100%;
    background: url('/img/newdiz/top_fon2.png') center no-repeat;
    background-size: cover;
}


.rek_rinok2 {
    width: 100%;
    height: 100%;
    background: url('/img/newdiz/top_fon3.png') center no-repeat;
    background-size: cover;
}

.titul2 {
    width: 100%;
    height: 248px;
    background: url('/img/titul_2.png') center no-repeat;
    background-size: cover;
}

.modal-content   li {
    list-style-type: none; /* Убираем маркеры */
   }


.modal-content a:hover {
    color: #93278f;
    text-decoration: none;
}



#logo-small  {
display:none; }

.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #E2EB51;
    background-clip: padding-box;
/**
 *     border: 1px solid rgba(0, 0, 0, 0.2);
 *     border-radius: 0.3rem;
 */
    box-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.5);
    outline: 0;
}



.card-body {
    flex: 1 1 auto;
    padding: 1.15rem;
}

.card-body2 {
    flex: 1 1 auto;
    padding: 1.4rem;
}

.body, .html {
    width: 100%;
    height: 100%;
    background-color: #ffffff !important;
    
}


.titul1 {
    width: 100%;
    height: 100%;
    background: url('/img/titul1.png') center no-repeat;
    background-size: cover;
}


.fon_krugi {
    width: 100%;
    height: 100%;
    background: url('/img/fon_krugi.png') center no-repeat;
    background-size: cover;
}


.fon_menu {
    width: 100%;
    height: 100%;
    background: url('/img/newdiz/fon_menu.png') center no-repeat;
    background-size: cover;
}

.bg-org {
  background-color: #1D76BB !important; }


.bg-futer {
  background-color: #34526B !important; }

.bg-black {
  background-color: #000000 !important; }

.bg-tit_mestoprov {
  background-color: #E2EB51 !important; }

.bg-mestoprov {
  background-color: #122441 !important; }

.bg-about {
  background-color: #D64B98 !important; }

.bg-ribgosp {
  background-color: #1D76BB !important; }
  
  
.bg-rekreacia {
  background-color: #009145 !important; }
  

.bg-torgivla  {
  background-color: #BC202F !important; }

.bg-oficial  {
  background-color: #00A89C !important; }
  
.bg-ribne_misce  {
  background-color: #F05A24 !important; }

.bg-news {
  background-color: #663694 !important; }

.bg-primary {
  background-color: #C2C3C3 !important; }
  
 
.bg-info {
  background-color: #e4e4e4 !important; }
  
  .bg-dark {
  background-color: #2EBDE9 !important; }
  
 .bg_text_dark {
  color: #000000 !important; } 

.navbar-brand {
    display: inline-block;
    padding-top: 0rem;
    padding-bottom: 0rem;
    margin-right: 0.25rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

.navbar-brand_min {
    display: inline-block;
    padding-top: 0rem;
    padding-bottom: 0rem;
    margin-right: 0.25rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}


.pointer { cursor: pointer }


@font-face {
			font-family: "PTSansRegular";
			src: url("../fonts/PTSansRegular/PTSansRegular.eot");
			src: url("../fonts/PTSansRegular/PTSansRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/PTSansRegular/PTSansRegular.woff") format("woff"),
			url("../fonts/PTSansRegular/PTSansRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
}


@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

.owl-prev i, .owl-next i {
    color: white;
}
.owl-prev, .owl-next {
    position: absolute;
    top: 28%;
    margin-top: 10px;
}
.owl-prev {
    left: 5px;
}
.owl-next {
    right: 5px;
}



.dropdown-toggle::after {
    display:none
}



@media (min-width: 979px) {
.dp-style:hover>.dropdown-menu {
display: block;
margin-top: 0;
}
}

